From: [email-masked] (Chris Metcalf)

bcr> Note this doesn't include neccissary mouse and
bcr> font settings, so you'll have to cut and paste
bcr> with another xconfig file befor this will work.

Version: XFree86-1.3
Graphics card:  Cirrus 5426/Diamond SpeedStar Pro
Monitor: MAG 15" LX1564

The image can be grown with the front-panel controls to fit the entire
front of the display tube.  The X server alone can't make the image
that big, but the controls can be set large and left there.

I have added some code to the Cirrus driver such that it will do 
13 clocks for real on a 5426, and generate a 90.119 MHz clock
for the 13th.  It seemed to do something useful, but I haven't
really worked at it more yet.  Currently, the revised version with
real clocks in it (no 90 MHz) looks like the following; this is
what I'm using now.

I will let you know if I decide 90 MHz is for real and gets me
better refresh or whatever.  60Hz seems pretty stable on this
monitor; I guess it has slow enough phosphor, thank heavens.

---> Cut here <---

ModeDB
# Each mode is at its maximum frequency; higher frequencies result in

# either violating max KHz, so the window isn't wide enough, or in
# screens too far left to grow to fit the screen without falling off
# the right side of the displayable region.
#
#       640x480         104Hz   grow a lot
#       800x600         73Hz    grow some
#       1024x768        71Hz    grow some, shift slightly left and dow
n
#       1024x864        64Hz    grow some
#       1152x900        60Hz    grow some
#
#  name    clock   horizontal timing     vertical timing
 "640x480"   41     640  656  680  792    480  480  481  500
 "800x600"   45     800  808  840  992    600  601  603  619
 "1024x768"  72    1024 1040 1080 1280    768  769  771  790
 "1024x864"  72    1024 1040 1080 1280    864  865  867  886
 "1152x900"  80    1152 1184 1228 1448    900  901  903  922

---> Cut here <---

                        Chris Metcalf, MIT Laboratory for Computer Science
                        [email-masked]   //   +1 (617) 253-7766